﻿init python:
    config.empty_window = nvl_show_core
    config.window_hide_transition = dissolve
    config.window_show_transition = dissolve
    config.nvl_paged_rollback = True
    
    config.window_icon = "iconM.png"
    config.windows_icon = "iconW.gif"
      
    style.nvl_window.background = "TextBox.png"
    style.nvl_window.xpadding = 50
    style.nvl_window.ypadding = 50
    
    renpy.music.register_channel("nature", "music", True) 

image open01 = "open01.png"
image open02 = "open02.png" 
image open03 = "open03.png"
image open04 = "open04.png"
image open05 = "open05.png"
image open06 = "open06.png"
image open07 = "open07.png"

image morning = "BG_HawaiiMorning.jpg" 
image text = "BG_HawaiiMorningB.png" 
image sunset = "BG_Sunset.jpg" 
image night = "BG_HawaiiNight.jpg" 
image car  = "BG_drive01.jpg" 

image downtown = "BG_DowntownOahu.jpg"
image uptown = "BG_Downtown.jpg"

image blank = "BG_00.jpg"
image lunch = "BG_Lunch.jpg"
image friend left = "Friend01a.png"
image friend rite = "Friend01b.png"
image books = "BG_books.jpg"

image her place = "BG_TorreysPlace00.jpg" 
image her room = "BG_Bedroom00.jpg"
image view = "BG_Hawaii.jpg"

image house = "BG_House01.jpg"
image pool = "BG_Pool01.jpg"
image livingroom = "BG_House02.jpg"
image hisroom = "BG_Bedroom02.jpg"
image doorway02 = "BG_Doorway02.jpg"
image erotica = "BG_Erotica.jpg"
image dawn = "BG_House03.jpg"

image jacob left = "Jacob01a.png" 
image jacob rite = "Jacob01b.png" 
image jacob_pants = "Jacob03a.png" 

image torrey = "Torrey 2A.png"
image gstringleft = "Torrey1A.png"
image gstringrite = "Torrey1B.png"
image bikini left = "Torrey Bikini02a.png"
image bikini rite = "Torrey Bikini02b.png"
image robe left = "Torrey Robe01a.png"
image robe rite = "Torrey Robe01b.png"
image lingerie left = "TorreyLingerieA.png"
image lingerie rite = "TorreyLingerieB.png" 

image textbox02 = "TextBox02.png"
image credits bg = "BG_xCredits.jpg" 
image logo = "xCredits00.png"
image credits01 = "xCredits01.png"
image credits02 = "xCredits02.png"
image credits03 = "xCredits03.png"
image credits04 = "xCredits04.png"

image mirror = "Erotica01.jpg"
image kiss = "Erotica02.jpg"
image stretch = "Erotica03.jpg"
image embrace = "Erotica04.jpg"
image touch = "Erotica05.jpg"
image handcuffs = "Erotica06.jpg"
image smex = "Erotica07.jpg"
image cuddle = "Erotica08.jpg"

init:
    $ menu = nvl_menu 
    
    $ _preferences.set_volume("music", 0.5)
    $ _preferences.set_volume("sound", 1)
    $ _preferences.set_volume("nature", 1)
    
    $ narrator = NVLCharacter(None, kind=nvl, window_left_margin = 1, window_right_margin = 375) 
    $ config.font_replacement_map["COCKTL.TTF", False, True] = ("COCKTLI.TTF", False, False)
    
init:
    image splash01 = "Splash01.jpg"
    image splash02 = "Splash02.jpg"
    
label splashscreen:
    $ renpy.pause(0)
    scene black
    with Pause(0.5)

    show splash01
    with dissolve
    with Pause(2.0)

    scene black
    with dissolve
    with Pause(0.5)

    return
    
label start:
    nvl clear
    window hide
    
    scene black
    show open01 with fade
    with Pause(0.5)
    show open02 with fade
    with Pause(1)
    show open03 with fade
    with Pause(1)
    show open04 with fade
    with Pause(1)    
    show open05 with fade
    with Pause(1)   
    show open06 with fade
    with Pause(0.5)   
    show open07 with fade
    with Pause(0.2)
     
    play sound "Cityscape.wav" 
    scene morning 
    with fade
        
    play music "Debussy - GolliwogsCakewalk.mp3" 
        
    show text at center
    with dissolve
    with Pause(1.5) 
        
    scene downtown
    with fade 
    with Pause(2.0)
    
    play nature "OutsideCafe.mp3"
    
    scene lunch
    with fade
          
    window show
    "When Torrey joined the girls for lunch at the café, it was to find them all huddled close to discuss the latest hot topic -- the mansion-sized ultra-modern villa that had been built where the old Killen plantation used to be." 
      
    show torrey at right
    with dissolve 

    "Torrey set her shopping bags down on a chair.  \"Wait, what happened...?\"  She dragged another chair over to the table to sit next to her best friend. \"Quick! Catch me up.\""
    "The entire group enthusiastically complied." 
    "Apparently, the ultra high-tech villa that had been built in place of the old Killen Plantation was finally occupied."
    nvl clear
    
    hide torrey
    
    "At least, {i}rumor{/i} had it that it was finally occupied.  Lights had supposedly been seen in the nearly all-glass building --  but only at night."
    "One of the girls waved her hands for attention. \"It's {i}not{/i} a rumor!  Someone really IS living there. My neighbor's friend has a villa next to the property. She's seen him! Several times in fact. She says he's {i}gorgeous...!{/i} Long black hair and built like a brick shit-house.\" She lifted a finger and grinned. \"That's a direct quote!\""
    nvl clear
    
    "One of the other girls rolled her eyes.  \"He's probably married.\""
    "The friend {i}in the know{/i} shook her head sharply.  \"No way!  My neighbor's friend says he {i}entertains{/i}--\" She drawled the word out for effect.  \"--The occasional lady friend.\"  Her voice abruptly lowered.  \"But, they always leave before dawn.\""
    "One of the other girls frowned. \"If somebody's really in there, how come all the storm shutters are closed?\" She looked around at the rest of the gathering. \"Seriously, I drive past that place every day to go to work.They're {i}always{/i} closed -- every single window.\""
    nvl clear
    
    "The girl on the opposite side of the table frowned and crossed her arms. \"He keeps the storm shutters down?  Now that's a crying shame.  Have you seen the pool over at that place?  It practically wraps around the building!\""
    "The girl next to her nudged her shoulder.  \"Yeah, what's the point of having a pool like that if you stay locked up inside all the time?\""   
    "Torrey frowned.  Keeping the storm shutters closed {i}was{/i} odd, to say the least,  but especially on a villa."
    nvl clear
    
    "In Hawaii, most of the houses were ninety-percent windows. It allowed the never-ending island breezes to flow through. However, the super-expensive villas had floor-to-ceiling wall-sized windows that opened whole rooms to the outside  -- with just a push of a button." 
    "Naturally, all those humongous windows had to be protected when a storm came through,  so...storm shutters.  Ordinary houses had wooden ones for their windows, but the villas had massive metal doors that scrolled down to cover the whole wall."
    nvl clear
    
    show torrey at right 
    with dissolve 
    
    "Torrey lifted her brow at her friend. \"Are you {i}sure{/i} somebody's in there? With the storm shutters down, that's a lot of metal under this sun.\""
    "Hawaii {i}was{/i} a tropical island."
    "One of the other girls shook her head. \"The air conditioning bill must be frikken huge!\""
    "Torrey nodded in agreement. If he wasn't keeping the windows open for the breeze, he'd {i}have{/i} to rely on air-conditioning." 
    nvl clear   
    
    hide torrey
    
    "One of the other girls waved her hand in dismissal.  \"If he's got the money to live in a villa, I doubt an electric bill is something he even notices.\"" 
    "The first girl nodded. \"She's got a point.\"" 
    nvl clear

    show friend rite at right
    with dissolve 
    
    "Torrey's best friend leaned over to give Torrey's shoulder a nudge. \"I bet he's a vampire.\""
    "There was shocked silence from the entire party for all of three whole breaths." 
    "Torrey's friend blinked at the ring of silent faces around her.  She scowled. \"What...?\"" 
    "Somebody abruptly commented on the food." 
    "Everyone else joined in with, perhaps, a bit more enthusiasm than was warranted."
    nvl clear
    
    show friend rite at center 
    with move 
    
    show torrey behind friend
    with dissolve 
    show torrey at right
    with move 
    
    "Torrey turned to whisper harshly at her friend. \"A {i}vampire?{/i} Are you {i}insane?{/i}\""
    " Her best friend shook her head.\"No, seriously, he {i}has{/i} to be a vampire. Who the hell else would {i}storm shutter{/i} their house during the daytime?\""
    "One of the more fashionable girls snorted,  \"Why the hell would a {i}vampire{/i} come to Hawaii in the first place? Hello...! Land of flowers, beaches, and sunshine!\""
    "One of the other girls grinned slyly. \"Maybe he's just...not too bright?\""
    "Snickers broke out all around." 
    nvl clear
    
    hide friend rite
    with dissolve
    hide torrey 
    with dissolve
    
    "Another girl waved her manicured hand. \"I just wanna know, what's the point of living in a house made of  windows {i}in Hawaii,{/i} if you're gonna keep it closed up all the time?\"" 
    "The first girl, the one with the neighbor's friend, waved her café latte on ice. \"Oh but he {i}does{/i} open it up!\" She winced and looked away. \"--At night.\""
    
    show friend left at right 
    
    "Torrey's best friend nudged her with her elbow. \"Vampire. Definitely.\"" 
    nvl clear
    
    hide friend left 
    
    "One of the girls suddenly called out,  \"Hey, is anyone watching the time? I got'ta get back to work!\"" 
    "\"What time {i}is{/i} it?\""
    "\"A quarter of...\"" 
    "\"What?!\" Holy crap! I've got to back to work!\"" 
    "\"Oh man, I do too!\""
    "In less than a minute, the lunch party scattered to the winds." 
    nvl clear
    window hide
    
    stop music fadeout 5.0
    
    play music "Debussy - LaMer 01, De laube a midi sur la mer.mp3" 
    
    scene blank
    show torrey at right
    with fade
    
    "Torrey was left alone at the café table with her shopping bags -- and the craziest idea that maybe a vampire really {i}was{/i} at the Killen place."
    "She then reached down into her shopping bag and pulled out a few of the books that she'd just bought."
    nvl clear
    window hide
    
    hide torrey 
    
    scene books
    with fade
    
    window show 
    "--Vampire novels."
    "She shook her head and chuckled to herself. \"Naaaa.... Impossible. No such thing as vampires.\""
    "With a sigh, she put them back into the bag and rose from her chair. It was her day off and she fully intended to make the most of it -- with more shopping."
    nvl clear
    
    scene uptown
    with fade
    
    stop nature fadeout 1.0  
    
    "However, the idea of a {i}vampire{/i} at the Killen place stayed rooted in Torrey's mind."
    nvl clear
    window hide 
    
    scene her place 
    with fade 
        
    window show
    "When Torrey finally got home from shopping--"
    
    show torrey at right
    with dissolve
    
    "--She decided that the only way to know anything for sure about the reclusive new owner of the old plantation,  was to go to the old Killen place and see for herself."
    "Not that she really {i}believed{/i} in vampires."      
    "However, if the tall, dark, and gorgeous owner really {i}was{/i} a vampire...?Torrey smiled to herself." 
    nvl clear
    window hide
    
    hide torrey
    
    scene her room
    with fade
    show gstringrite at right
    with dissolve

    window show
    "Well then, it was the perfect opportunity to find out if all those stories of their sexual prowess were {i}true{/i}." 
    "If he was anywhere near as good as the rumors said, then the {i}donation{/i} of a pint or two of blood would be well worth it." 
    "However, she'd have to go out there sometime soon -- before the other girls got the same idea to visit his house at night. Once {i}they{/i} got a hold of him, he'd never have another moment of privacy again." 
    nvl clear

    "She eyed herself in the mirror. \"Hmm.. There's always tonight...?\""
    "But would the weather allow for it?"
    "Hawaii was known for its sudden and quite furious -- though short -- storms. Especially this time of year." 
    "They were not fun to drive in, especially on the mountain where the Killen place was."
    "Torrey looked out the window to check the sky. "
    nvl clear
    window hide
    
    scene view 
    with dissolve
    
    play sound "Waves.mp3" fadeout 2.0
    
    window show
    "The setting sun was just beginning to go behind the mountains. The clouds on the mountains appeared to be moving away, and with speed. The night would be clear and warm." 
    "\"{i}Perfect!{/i}\""
    "However, with sunset already upon her, she'd have to move fast if she wanted to get there before full dark."
    nvl clear
    window hide
    
    scene her room
    show lingerie left at right
    with fade
    
    window show
    "Torrey whirled around to face her dresser. \"My hairbrush! Where's my hairbrush?\""    
    "She shoved four of her vampire romance books to one side of the dresser.  She found it under {i}‘Blood & Kisses’{/i}, her favorite."
    "Happily, she dragged the brush through her long dark mahogany hair. In direct sunlight, it shone with deep cherry highlights. It was her best feature." 
    "Too bad she had to do this at night."   
    "She froze in mid-stroke. What the hell was she going to {i}wear?{/i} What would be eye-catching {i}at night?{/i}"
    nvl clear
    
    hide lingerie right 
    show lingerie left at right 
    
    "She set down the brush to pull open a couple of dresser drawers. She contemplated the contents. \"Let’s see, a short skirt? No, too obvious…\""
    "Suddenly, something of far greater importance occurred to her. What excuse could she possibly have for being there in the first place?" 
    "Thinking hard, Torrey moved to her closet with a hip-rolling sway. There was no hiding all those years of hula dance her mom had insisted on, just as her high cheekbones and the slightly exotic tilt of her eyes betrayed her island heritage."
    nvl clear
    
    "With a sigh, she opened the closet door." 
    "Her brand new frost white string bikini fell out and landed at her feet."
    "{i}Wait a minute...{/i} Torrey knelt down to pick up the fallen bathing suit. Hadn't someone mentioned that the villa had a {i}pool{/i}?" 
    "Torrey's fingers tightened on the bikini -- a snowy-white bikini that would practically glow in the dark."
    "\"Bingo!\""
    nvl clear
    
    "Grinning, Torrey carried the little white suit to her bed. Now all she had to do was come up with an excuse to be there. Or rather, an excuse for when she was caught."
    "--Which was the whole point of this little excursion."
    "\"Hmm...\""
    nvl clear
    window hide
    
    scene blank
    show mirror at center
    with dissolve
    
    show mirror at right
    with move 
    
    window show
    "Torrey peered into her mirror and cleared her throat. \"My goodness sir, this place has stood empty for so long...I had no idea that anyone had moved in! Can you {i}ever{/i} forgive my intrusion on your privacy?\""
    "She grinned at her reflection. \"That should do it!\"  She turned and dashed off to go take a shower."
    "She wanted to be fresh and clean for her vampire." 
    nvl clear
    window hide
    
    play sound "Cityscape.wav" fadeout 2.0
    play music "Debussy - LaMer 02, Jeux de vagues.mp3" 
    play nature "Night crickets01.wav" 
    
    scene car
    with fade
    with Pause(2.0)
    
    scene house
    with fade
    
    play sound "Night crickets01.wav" 
    window show 
    "With her car parked just on the other side of the garden wall, Torrey snuck through the bushes of the villa's partially wooded property."
    "The sweltering summer night air carried the sweet scent of wild jasmine." 
    nvl clear
    window hide
    
    show robe rite at left
    with dissolve
    show robe rite at right
    with move
    hide robe rite
    show robe left at right 
    with dissolve
    
    window show 
    "She came out on the lawn and faced the huge glass monstrosity of house. Ahem...{i}villa{/i}. "
    "It {i}wasn't{/i} storm shuttered closed. All the windows were not only exposed, they were open to the night. The house interior was lit up as bright as a casino." 
    "However, Torrey didn't see a single person in there."  
    "As for the pool, it really did wrap almost all the way around the house. It was also gorgeously lit with underwater lamps."
    "However, the pool's best feature was behind the house."
    nvl clear
    window hide
    
    scene pool 
    with fade
    show robe left at right
       
    window show 
    "Surrounded by a lush garden, the pool became olympic sized -- complete with diving board." 
    "Torrey smiled to herself. {i}Niiice{/i}... Even if there hadn’t been a vampire to investigate, a night swim in this pool would have been tempting enough all by itself." 
    "Torrey dropped her robe at the side of the pool--"
    
    hide robe left 
    with dissolve
    show bikini left at right 
    with dissolve 
    
    "--and strode to the diving board with a spring in her step."
    nvl clear
    window hide 
    
    show bikini left at left 
    with move
    hide bikini left 
     
    window show    
    "Shoulders back and head up, she stepped to the very end of diving-board, tossed her arms back and lunged upward and out."
    "She propelled from it with a satisfyingly loud rattling bounce. Her sleek body hit the cool water with a less than dignified splash."  
    "Torrey rose from under the surface and swept the water from her face. She couldn't help but grin."
    "If all that noise didn’t bring the gorgeous owner out his house, --vampire or not-- nothing would."
    nvl clear
    window hide
   
    scene black 
    with fade
       
    scene pool
    with fade
   
    window show
    "Three dives and several laps back and forth later --still no vampire."
    "Sighing in defeat, Torrey climbed the pool’s ladder and left the water. After picking up her robe, she looked up at the half moon floating over the trees lining the vast property. {i}Oh well... At least it was a nice swim{/i}."
   
    show bikini left at right
    with dissolve
   
    play music "Debussy - LaMer 02, Jeux de vagues.mp3" 
    
    "Warm hands slid around across Torrey’s waist and settled on her bare belly."
    nvl clear
    window hide
    
    show bikini left at center 
    with move 
    
    show jacob left behind bikini 
    with dissolve 
    show jacob left at right
    with move
    
    window show
    "The rich aroma of aroused male and warm leather surrounded her then a soft growl echoed in her ear. \“Well, well, well… Looks like I've caught a sexy little intruder.\” His hands closed around her hips with possessive intent. \“Mmm, Island girl, my favorite flavor.\""
    "Torrey gasped softly and turned her head to look up, and up…" 
    nvl clear
    window hide
    
    show bikini rite at center
    with dissolve 
    
    window show 
    "Steel gray eyes hot with interest stared into hers from a strongly masculine face. His full mouth was pure sin. Long, sleek, black hair fell past his shoulder to his waist." 
    "Her eyes widened. {i}Damn, there really is a hunk!{/i} She'd always had a thing for dark, dangerous men, but this guy was incredible! No vampire on her book covers had {i}ever{/i} looked this good."
    "Her voice came out in a breathless whisper. \"Oh, ah… Hi?\" She swallowed hard.\“I was just, um…\""
    
    nvl clear
    "\"Just...swimming in my pool?\" Pure mischief gleamed in his metallic gaze."
    "\"I didn’t mean to bother you--\” Her breath caught in her throat. {i}Liar, liar pants on fire!{/i} Or in her case, {i}panties{/i} on fire."
    "He raised a brow. \“Oh, didn’t you?\” He cupped her chin in his palm. \“Alas, I find you quite...disturbing.\""
    "With gentle pressure, he tilted her chin up then leaned down to capture her lips in a soft, but aggressive kiss."
    "She eagerly parted her lips to receive him." 

    nvl clear 
    window hide
    
    hide bikini rite
    hide jacob left
    
    scene blank 
    with fade
    
    show kiss at center
    with dissolve
    show kiss at right 
    with move 
    
    window show
    "His tongue surged in and explored her mouth with thorough interest. His muscular arms closed and tightened around her. The heat of a large and firm erection pressed against her."
    "Torrey sighed in pleasure. {i}Oh Lord, the boy can kiss!{/i} She rolled her hips from side to side, deliberately rubbing against the front of his leather pants -- and rigid cock."
    "He groaned and released her mouth a breathy chuckle that curled her toes. \“Brat…\""
    "Torrey smiled sweetly. \"Who...? Me?\""
    nvl clear
    
    hide kiss
    
    scene pool with fade 
    
    show jacob rite at center
    show bikini left at right 
    with dissolve 
    
    "\"Yeah, you.\" He grinned showing the slightly over-long points of his teeth. \“So, are you willing to pay the price for this little...invasion of my privacy?\""
    "{i}Eh...?{/i} Torrey sucked in a breath. \“Price?\""
    "\"Absolutely.\" He nodded slowly. \"Watching that sweet body of yours has stirred quite an...appetite. I think you should let me have a {i}taste{/i}, as payment.\""
    "{i}Oh hell yeah!{/i} She feasted her eyes and licked her lips. \"That sounds like a fair exchange to me.\" Impulsively, she captured his jaw and kissed him."
    nvl clear
    
    "He answered her kiss with enthusiasm. His arms closed tight around her, lifting her from the ground."
    "Encouraged, Torrey curled her fingers under his silky hair, then slid her hands down his throat and over his chest. She stopped at a masculine nipple and plucked lightly at it."
    "He groaned into her mouth then set her down on her feet. \"Naughty girl!\""
    "Torrey grinned. \"You say that like it's a {i}bad{/i} thing.\" She darted in to lick his nipple."
    
    nvl clear 
    "Holding her at arm's length, he chuckled. \"Don't make me put you in handcuffs!\""
    "Torrey stilled. \"Handcuffs?\" Her stomach clenched with the naughty thoughts that suddenly flashed in her mind."
    nvl clear
    window hide
    
    hide bikini left
    hide jacob rite
    with dissolve
    
    scene blank with fade
    
    show handcuffs at right
    with dissolve
    
    window show 
    "She licked her lips.\"That sounds...kinky.\""
    "His brow rose. \"Do you like kinky?\""
    "Torrey smiled. \"Maybe...\""
    nvl clear 
    
    hide handcuffs
    with dissolve
    
    scene pool with fade 
    
    show jacob rite at center
    show bikini left at right 
    with dissolve    
    
    nvl clear
    "\"Maybe...?\" A wicked smile curled his lips. \"Oh, well in that case…\" He suddenly bent and lifted Torrey over his shoulder, then started walking away with her." 
    
    show jacob rite at center
    with dissolve
    show bikini left at right
    show jacob rite at right 
    with move
    
    hide bikini left
    hide jacob rite
    with dissolve
    
    "Torrey yelped in surprise. \"Hey! Where are you taking me?\" She stared down at his leather-clad sculpted backside. She absolutely adored a man in leather pants, and this guy had an ass to die for. \"Hey... Do you have a name?\""
    "The handsome man laughed. \"I’m Jacob, and I thought I take you someplace a little more...{i}private{/i} to be kinky.\""
    nvl clear
    
    "Torrey's brow rose. \"Well... Aren't {i}you{/i} the considerate one?\""
    "Jacob turned his head to grin at her. \"Aren't I, just...?\"" 
    "Torrey snickered. \"And humble too.\""
    "\"Why yes I am! How did you know?\"" 
    "Torrey rolled her eyes and spoke very dryly. \"I'm a good guesser. I'm Torrey, by the way.\"" 
    "\"Hello Torrey. Welcome to my home.\""
    nvl clear 
    
    scene house 
    with fade
    
    window show 
    "{i}Hot damn!{/i} Torrey grinned while being carried. She didn’t know if Jacob was really a vampire or not, but at this point in time, who cared?"
    nvl clear
    window hide 
    
    stop nature fadeout 2.0
    
    scene black
    with fade
    scene livingroom
    with fade
    
    window show
    "Jacob carried Torrey through the brightly lit house..."
    nvl clear
    window hide
    
    scene hisroom
    
    window show
    "He entered a huge bedroom commanded by a massive king-sized bed, and kicked the door closed. He then promptly carried her -- right past the bed." 
    "Ten steps later, he stopped in the wide doorway leading to the bathroom."
    nvl clear
    window hide
    
    scene doorway02
    
    window show   
    "Jacob tilted forward and let Torrey slide down his long muscular body." 
    "Torrey’s feet hit the floor and she grabbed his shoulders for balance. "
    "He slid an arm around her to steady her then caught her chin in his hand. \"Stay right here.\""
    "It wasn't a {i}request{/i}." 
    "Torrey grinned. God, she loved a man in charge! Unable to resist she leaned up and kissed him hungrily."
    "Jacob laughed and pulled back. \"Eager are we?\"" 
    nvl clear
    
    "Then suddenly, from somewhere within his clothes, he pulled out a pair of narrow-bladed stiletto knives."
    "Torrey caught sight of the blades and a shimmer of alarm ran up her spine. She abruptly released him jerking both her hands behind her back. \"Oh shit!\"" 
    "\"Don’t be afraid.\" Jacob smiled and lifted one long finger to trace the graceful curve of her cheek. \"These are just props to enhance our mutual game of pleasure.\""
    "\"Props?\" Torrey’s shoulders relaxed and a soft sigh escaped her lips. He’d worried her there for a minute. \"Oh, okay.\""
    nvl clear
    
    "He leaned down to give her a quick kiss on the lips.\"Trust me.\""
    "With a quick movement, he turned and stabbed the blade hilt-deep into the doorframe on her left. It stuck out of the doorframe about a foot higher than her head with the handle angled upward. He stabbed the other blade into the doorframe on her right." 
    "Torrey tilted her head in confusion. {i}What the hell…?{/i}"
    "\"Let’s play.\" Jacob leaned forward to capture her mouth with his, then slid his arms around her hips." 
    nvl clear
    
    "Torrey threw her arms around his neck and kissed him back with interest. {i}Gods, he's such a good kisser!{/i} She leaned in close and rubbed her breasts against him for good measure."
    "He reached around her --to close his hands around her wrists. Cool metal encircled one wrist, followed by ratcheting clicks."
    "Torrey jerked back. \"Huh?\""    
    "Jacob lifted her trapped wrist. Around it was a handcuff. \"Ta-daa~!\" He lifted her wrist by the cuff and looped the other end over the stiletto handle set high in the doorframe."
    nvl clear
    
    "Before she could react, he caught her other wrist and enclosed it in a handcuff too, then looped the end around the other stiletto handle --spreading her wide in the doorway."    
    "He stepped back to admire the view. \"Very, very nice.\"" 
    "Torrey jerked at her wrists. The daggers didn’t budge and they were too high up for her to get the handcuff off. She wasn’t going anywhere." 
    "She shot an annoyed look at the tall insufferably smug man and stomped her foot. \"I call foul! This is not fair!\""     
    nvl clear
    
    "Jacob laughed, low and sultry. \"I thought you wanted to play?\" He tapped her nose with a long finger. \"Kinky, remember?\""
    "\"But…\" She tugged at her bonds and moaned just a little. \"Damn it...\" She wanted to run her hands over his muscular chest, and play with his nipples--among other interesting parts of his masculine anatomy." 
    "\Jacob opened the belt of his pants then unzipped his fly, and--" 
    nvl clear
    window hide
    
    scene blank 
    with fade
    
    show jacob_pants 
    with dissolve
    show jacob_pants at right
    with move
    
    window show
    "--Stopped with his erection bulging temptingly behind the leather."
    "Torrey' could help but stare. The size of that bulge looked very...promising. She bit her bottom lip in anticipation." 
    "Jacob set his hands on his hips with a cocky grin. \"Like what you see?\""
    "Torrey’s head shot up. \"Can I see more?\""
    "Jacob’s brow lifted and a smug smile bloomed on his face. \"Not just yet.\""   
    nvl clear
    
    "She tugged on her restraints and leaned forward, trying to get closer to him. \"Oh come on, you big tease!\"" 
    "Jacob threw back his head and laughed. \"Frustrated are we?\" He put his hand behind his back and pulled out a small blade. \"Well, I’m afraid you’ll just have to be a little more patient.\" He flipped it expertly around his hand and smiled at her." 
    "{i}Another knife?{/i} Torrey swallowed hard and frowned. \"Didn’t anyone ever tell you not to play with sharp objects?\"" 
    
    nvl clear
    
    "Jacob gripped the dagger’s handle and stalked over to Torrey with an arrogant smile. \"But I {i}like{/i} sharp objects.\" Determination and anticipation shone from his eyes. \"And I think it’s time to see what you brought me to play with.\""
    "He pulled out the front of her bikini top and slashed the front open. A second quick slash released it from her neck."
    "Torrey gasped. He’d moved so fast she hadn’t even seen the blade touch her suit." 
    nvl clear
    
    "Jacob gripped the suit top and pulled sharply, yanking it free. He tossed the top over his shoulder and across the room."
    "His hot gaze focused on her breasts. \"Well now…\" He licked his lips. \"I think you like being frightened.\"" 
    nvl clear
    window hide
    
    hide jacob_pants 
    show stretch
    with dissolve
    show stretch at right
    with move 
    
    window show 
    "{i}Eh...?{/i} She glanced down. Her nipples were rock hard. He was right. His little scare had turned her on something fierce." 
    "\"Now, to do something about--\" Jacob’s hands dropped to her bottoms. \"--These!"
    "He pulled the strings away from her skin to slash each side.  He then yanked, tugging the bottoms comletely off. He tossed the fabric away."
    "She was left naked and vulnerable to his hot gaze." 
    "His brows lifted. \"Oh, now {i}that{/i} looks appetizing.\""
    nvl clear
    window hide
    
    scene erotica
    with fade 
    
    window show  
    "He wrapped his arms around her. His hands closed on the voluptuous softness of her ass. \"Mmm... Nice.\""
    "He dug his fingers into her flesh, and pulled her hips against the hardness trapped behind his leather pants. \"Very nice indeed.\" A deep growl escaped his chest. \"I’m going to enjoy having you.\"" 
    "{i}Gods... His hands… His dick… His scent…!{/i} Torrey groaned. \"Hurry up and {i}have me,{/i} damn it!\"" 
    "His hands released her ass to tug his boots off --while his lips and tongue began to make mad passionate love to her nipple--along with his teeth." 
    nvl clear
    
    "His hands moved to the waist band of his open leather pants."
    "A soft needy whimper escaped her throat. \"God yes, take it off!\" The fact that she couldn’t touch him, couldn’t run her fingers along the smooth contours of his body, was a torture that threatened to consume her." 
    "Jacob switched to her other nipple and sucked strongly."
    "Torrey whimpered and gasped under the tiny fingers of white hot pleasure that zipped from her nipples straight down to her clit." 
    "He tugged his pants down."
    nvl clear

    "She couldn’t see a damned thing."
    "Torrey growled in impatience. {i}Damn it! He's too close to see anything!{/i}" 
    "However, what he --and his oh, so talented mouth-- were doing to her nipples had to be illegal in all fifty states!"
    "Passion coiled low in her stomach, building, and building... She moaned unashamedly."
    "Jacob released her nipple with a wet pop. He abruptly dropped to his knees. \"Now, let, see… What do we have here?\"" 
    nvl clear
    
    "Torrey’s breath hitched in her throat and her stomach muscles quivered. {i}Is he really going to lick my pussy?{/i} Gods, she hoped so! Her legs trembled in anticipation."
    "Sitting down on his haunches practically under her, Jacob gripped her thigh and lifted one leg over his shoulder, spreading her open. \"Oh look, a wet creamy pussy!\" He glanced up at her and smacked his lips with hunger blazing undisguised in his steel gray eyes. \"Looks delicious.\"" 
    "Torrey panted in anticipation, but damn it, she still couldn’t see his dick!"
    nvl clear
    
    "Jacob leaned forward and his tongue took her from bottom to top in one long lick." 
    "She was already so excited it burned. Torrey gasped and bucked. \"Oh, shiiiiit~!\""
    "Jacob’s hands locked on her thighs to hold her in place. His wicked tongue speared her clit then settled in to lap with devastating intent."
    "Wet sucking and lapping sounds filled the room along with moans of enjoyment."  
    nvl clear
    
    "Torrey gasped and threw back her head while hot waves of carnal pleasure coiled in her belly. Her hands balled into tight fists in her restraints. Her long nails bit into her palms."
    "He wiggled a finger up into her hungry core, then a second. He curled his fingers and rubbed deep within, over and over, and over..."
    "Climax rose hard and fast -- and there wasn't a damned thing she could do to stop it. Torrey threw back her head, and bucked against his mouth. \"You talented son of a bitch...!\"" 
    nvl clear
    
    "The volcanic heat of release slammed through her in a molten wave that boiled in her core. She howled. {i}\"I’m cumming!{/i}\""
    "Jacob sucked hard, drinking her cream with satisfied murmurs of delight. His tongue encouraged wave after wave of tiny merciless shudders dancing through her body, stretching out her orgasm to an impossible length."
    nvl clear
 
    "Torrey collapsed in the doorway. \"Oh my God…\"" 
    "Jacob leaned back to look up at her,  and licked her cream from his fingers with a lascivious and thoroughly egotistical male grin. \"Liked that did you?\""   
    "Hanging from her restraints, all sweaty, and oh so satified,Torrey panted the words out. \"What do {i}you{/i} think?\"" 
    "\"Let’s see....\" Jacob pursed his lips thoughtfully. He abruptly grinned. \"I think you loved it.\""
    "She chuckled in spite of herself. That was one talented mouth. \"Okay, I’ll give you that one. It was fabulous.\""
    nvl clear 
    
    "She tugged on her restraints and raised a brow. \"Is it my turn yet?\"" 
    "Jacob's eyes windened, a bit dramatically.  \"Your turn?  But I’m not done yet.\"" 
    "Torrey tossed her head in frustration, her mahogany mane flying. \"Oh {i}come on,{/i} you big beast!\"" 
    "Laughter exploded from Jacob’s sensual mouth."
    "Torrey tugged hard at the restraints. \"I want a turn!\""
    "Jacob rolled onto his feet with sudden speed. \"Maybe later.\" He leaned in close and caught her mouth in a hungry kiss." 
    nvl clear
    
    "Torrey moaned into his kiss."
    "His hands slipped under her knees to lift her from the floor with ease." 
    "She gasped into his mouth. {i}God, he’s strong!{/i}" 
    "Refusing to release her lips, Jacob encouraged Torrey to lock her ankles around his waist." 
    nvl clear
    
    "Torrey was all too happy to oblige. {i}Oh yeah baby, bring it on!{/i} Hot damn, she was going to get fucked!"
    "She still hadn’t seen his goods, but she could damn well {i}feel{/i} the heated length of his cock pressing against her wet and hungry pussy."
    "He felt...big. In fact, he felt huge --and solid. {i}Niiice...{/i} She moaned into his mouth." 
    nvl clear
    
    "Jacob’s broad hands cupped her hips and the heated head of his cock pressed against the damp folds at the entrance of her body."
    "Torrey jerked her mouth away from his and looked."
    "His cock was a broad, thick, and sharply curved column tipped with a violently purple flared head."
    "Her mouth fell open. \"Holy shit, you’re freaking huge!\"" 
    nvl clear
    
    "\"Thank you.\" Jacob grunted, and thrust. The purple head disappeared into her body, followed by half its length."
    "Torrey threw her head back and moaned. God he was stretching her -- filling her utterly. It felt good… It felt better than good! She squeezed her thighs. \"Fuck me!\""
    "Jacob groaned. \"With pleasure!\" He pulled back just a bit, and thrust, burying himself to the balls in one luscious stroke." 
    nvl clear
    
    "\"Oh shit!\" Torrey bucked in his arms and twisted to feel his shaft moving inside her. \"Yes!\" She tightened her thighs to feel him pulsing within her."
    "Jacob groaned. \"Gods, you feel fucking great.\" He pulled back and thrust with ferocious power."
    "Torrey groaned and gasped in delicious agony. \"More!\""
    "He groaned yet somehow chuckled too. \"Your wish is my command.\" He thrust again, and again…  pounding into her with fierce determination."
    nvl clear
    
    "Deep within her, his cock struck something deliciously sweet yet brutally exciting with merciless precision --again, and again, and again..." 
    "Climax built with frightening power."
    "Torrey writhed and moaned. If this kept up, she was going to explode! The waves of violent pleasure surged higher and higher…"
    nvl clear
    
    "Jacob lifted one hand and licked his middle finger finger. \"Ready?\" With a nasty little grin, he slid his hand under her,  then worked his slick finger against her anus."
    "Torrey yelped in surprise. \"Oh no, you're not...!\""
    "\"Oh yes I am.\" His grin broadened. \"Push out for me baby. Open up and let me in.\" He pressed with determination. \"Push baby. I don't want to hurt you, but this finger {i}is{/i} going up your luscious and irresistible ass.\""
    nvl clear
    
    "Torrey winced. It wasn't a sharp pain, more like an annoying ache, but clearly, Jaob was determined to finger-fuck her ass. \"Fine, but you better do it right.\" With a groan, she pushed out and opened her body to him."
    "Jacob's finger slid right in. \"Oh, yeah, that's it sweetheart.\" His grin widened, and then he wiggled his finger. \"And over you go.\""
    "The strangeness and sheer naughtiness of having {i}a finger up her ass{/i} while also having a cock buried in her, was the last straw."
    "Torrey’s climax exploded in a firestorm of horrific intensity. She shrieked."
    nvl clear
    
    "Jacob grinned. \"Good girl.\" He caught her hips in both hands and licked his lips. \"My turn.\" His brows dipped in concentration and he slammed into her with punishing speed."
    "Suddenly, he threw his head back, his black mane flying, and shouted. \"Yes!\" He caught her around the shoulders and pulled her up tight against him. His mouth dropped onto her shoulder --and long teeth sank into her skin."
    "The pain was swift and sharp."
    nvl clear
    
    
    "{i}He bit me?{/i} Torrey gasped in a sharp breath. {i}Oh shit…!  He really IS a vampire!{/i}"
    "He sucked hard and swallowed with loud gulps. A soft moan escaped his throat."
    "Deep within her, his cock throbbed, pumping liquid heat up into her body. A trickle of hot thickness seeped past the cock wedged in her to slide down her thighs."
    nvl clear
    
    "Wincing from the pain in her shoulder, Torry eyed the muscular shoulder right in front of her.  Her gaze narrowed. {i}Well, if he likes biting so much...{/i}Torrey opened her mouth and bit down hard on his shoulder until she tasted blood."
    "He shuddered and groaned long and deep, but he didn’t stop drinking --or fucking."
    "Torrey lifted her head and licked the small amount of his blood from her lips with satisfaction. {i}Now {b}you{/b} have teeth marks too!{/i}"
    nvl clear
    window hide
    
    scene black
    with fade
   
    play music "ThePlanets-Holst - USAFB Venus.ogg"
    scene hisroom
    with fade 
    
    window show
    "{i}Many{/i} hours later, Torrey awoke to tumbled sheets and a rather large and muscular body wrapped around her.  Every part of her ached deliciously."
    "The scene in the doorway had only been the beginning of a very long, yet {i}interesting{/i} night." 
    nvl clear
    window hide
    
    scene blank
    with fade
    
    show touch
    with dissolve
    with Pause(2.0) 
    hide touch 
    
    scene cuddle
    with fade
    
    window show
    "A groan against Torrey's back told her that she wasn't alone in her wakefulness." 
    "Muscular arms closed around her waist.\"Hey sexy intruder.\" His voice was low and husky with spent passion.\"Up already?\""
    "Torrey laughed. \"Hey sexy vampire.\" Her own voice was more than a little husky too, though that had been from screaming."
    "Jacob brushed the hair from her brow with a sight pout on his lips. \"Damn... I could have sworn I'd managed to get you to pass out with that last one." 
    nvl clear
   
    "\"Oh, you did.\" Torrey smiled and curled a long lock of his hair around her finger. \"I have great stamina.\""
    "His arms tightened around her and a long muscular leg insinuated itself between her thighs. \"So I see.\" He nuzzled the back of her neck." 
    "While Torrey happily mused on the events of the past evening, something suddenly occured to her.  \"Um, hey... Jacob?\" Torrey tugged lightly on his hair. \"I was just wondering...?\""
    "Jacob's long teeth scraped gently against the nape of her neck. \"About what?\""
    nvl clear
    
    "\"About whether or not I should be...concerned? I mean, I {i}drank your blood{/i} last night--though only a little. Am I gonna, you know, become a vampire or something?\"" 
    "Jacob snorted with badly supressed laughter. \"Ah, no. You don't have to worry about that. You didn't drink nearly enough to be turned.\""
    "\"Oh.\" Torrey rolled onto her back, oddly dissappointed." 
    "\"Well, hey...\" Torrey sat up on the edge of the bed and set her feet on the floor. \"It's probably really close to dawn. I should be heading out sometime soon, right?\""
    nvl clear
    
    "Jacob abruptly sat up behind her. \"Ready to leave me, are you?\"" 
    "Torrey looked over her shoulder at him. \"I kind of have to, don't I?\"" 
    "Jacob shook his head with a smile. \"Actually, the sun is already well past the horizon.\"" 
    "Torrey turned to frown at the windows. If she squinted, she could just make out the metal blinds that were the storm shutters pulled down over the windows. \"Oh...\""
    nvl clear
    window hide
    
    scene dawn
    with fade
    
    window show
    "Jacob's arms slid around Torrey's waist to pull her back against his body.\"I'd be happy to have you stay the whole day?\" He shrugged. \"And maybe longer?\"" 
    "Torrey looked back at Jacob. \"Really?\""
    "Jacob nodded with just a touch of a pout. \"Really.  And...\" He looked away and coughed. \"I'd rather not have to open the front door. The sun here is a little--\" He winced. \"--Bright.\"" 
    "Torrey turned to frown at him. \"You vampires really {i}do{/i} have problems with sunlight?\""
    nvl clear
    
    "Jacob wouldn't quite meet her gaze. \"We uh... Sunburn very easily.\"" 
    "Torrey snorted. \"Sunburn, he says...\""
    "Jacob kissed her shoulder, very close to the tender wounds he'd made the night before. \"I meant to ask you before...\"" 
    "Torrey leaned back into the kiss. \"Ask me what?\"" 
    "Jacob's embrace tightened around her. \"Would you consent to being my long-term lover?\"" 
    nvl clear
    
    "Torrey froze. {i}Lover...?{/i} She rolled her eyes and chuckled sourly. {i}I thought, for a second there that he was going to ask me if I wanted to be a vampire.{/i}" 
    "Torrey shook her head and smiled.\"Lover, huh?\" She turned to look at him. \"Do I have to answer that right now?\""
    "Jacob chuckled. \"No, no you don't. In fact,  why don't I spend the entire day convincing you of what a great idea being my full-time partner really is?\"" 
    "Torrey leaned back to press a kiss to his cheek. \"Now {i}that{/i} sounds like a plan.\""
    nvl clear
    
    "Jacob grinned, showing the full length of his long incisors. \"Then why don't I begin right now?\""
    nvl clear
    window hide
    
    play music "TheFirebirdSuite8.mp3" 
    
    scene blank
    with fade 
    show embrace
    
    show logo
    with dissolve
    with Pause(1.0)   
    hide logo
     
    show credits01
    with dissolve
    with Pause(1.0)
    hide credits01
    
    show credits02
    with dissolve
    with Pause(2.0)
    hide credits02
    
    show credits03
    with dissolve
    with Pause(1.0)    
    hide credits03
    
    show credits04
    with dissolve
    with Pause(1.0)   
    hide credits04
    
    scene black with fade
    

